*{
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
}


/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 3.5rem;

  /*========== Colors ==========*/
  /*Color mode HSL(hue, saturation, lightness)*/
  --black-color: hsl(220, 24%, 12%);
  --black-color-light: hsl(220, 24%, 15%);
  --black-color-lighten: hsl(220, 20%, 18%);
  --white-color: #fff;
  --body-color: hsl(220, 100%, 97%);

  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
  --body-font: "Cambria", sans-serif;
  --normal-font-size: .938rem;

  /*========== Font weight ==========*/
  --font-regular: 400;
  --font-semi-bold: 600;

  /*========== z index ==========*/
  --z-tooltip: 10;
  --z-fixed: 100;
}

/*========== Responsive typography ==========*/
@media screen and (min-width: 1024px) {
  :root {
    --normal-font-size: 1rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--body-color);
  width: fit-content;
}

ul {
  list-style: none;
  /* Color highlighting when pressed on mobile devices */
  /*-webkit-tap-highlight-color: transparent;*/
}

a {
  text-decoration: none;
}

/*=============== REUSABLE CSS CLASSES ===============*/
.container {
  max-width: 1120px;
  margin-inline: 1.5rem;
}

/*=============== HEADER ===============*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #efefef;
  box-shadow: 0 2px 16px hsla(220, 32%, 8%, .3);
  z-index: var(--z-fixed);
}

/*=============== NAV ===============*/
.nav {
  height: var(--header-height);
}

.nav__logo,
.nav__burger,
.nav__close {
  color: black;
}
.nav__logo:hover{
  color: #F79E1B;
}
.nav__data {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}



.nav__logo {
  display: inline-flex;
  align-items: center;
  column-gap: .25rem;
  font-weight: var(--font-semi-bold);
  /* Color highlighting when pressed on mobile devices */
  /*-webkit-tap-highlight-color: transparent;*/
}

.nav__logo i {
  font-weight: initial;
  font-size: 1.25rem;
}

.nav__toggle {
  position: relative;
  width: 32px;
  height: 32px;
}

.nav__burger,
.nav__close {
  position: absolute;
  width: max-content;
  height: max-content;
  inset: 0;
  margin: auto;
  font-size: 1.25rem;
  cursor: pointer;
  transition: opacity .1s, transform .4s;
}

.nav__close {
  opacity: 0;
}

.dropdown__menu{
  width: 18vw;
}

/* Navigation for mobile devices */
@media screen and (max-width: 1118px) {
  .dropdown__menu{
    width: fit-content;
  }
  .nav__data{
    width: 100%;
  }
  .nav__menu {
    position: absolute;
    left: 0;
    top: 2.5rem;
    width: 100%;
    height: calc(100vh - 3.5rem);
    overflow: auto;
    pointer-events: none;
    opacity: 0;
    transition: top .4s, opacity .3s;
  }

  .nav__menu::-webkit-scrollbar {
    width: 0;
  }

  .nav__list {
    background-color: #efefef;
    padding-top: 1rem;
  }
}

.nav__link {
  color:black;
  background-color:#efefef;
  font-weight: var(--font-semi-bold);
  padding: 1.25rem 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background-color .3s;
}

.nav__link:hover {
  background-color: #efefef;
  color: #F7AE15;
}

/* Show menu */
.show-menu {
  opacity: 1;
  top: 3.5rem;
  pointer-events: initial;
}

/* Show icon */
.show-icon .nav__burger {
  opacity: 0;
  transform: rotate(90deg);
}

.show-icon .nav__close {
  opacity: 1;
  transform: rotate(90deg);
}

/*=============== DROPDOWN ===============*/
.dropdown__item {
  cursor: pointer;
  border-radius: 20px;

}

.dropdown__arrow {
  font-size: 1.25rem;
  font-weight: initial;
  transition: transform .4s;
}

.dropdown__link,
.dropdown__sublink {
  padding: 1.25rem 1.25rem 1.25rem 2.5rem;
  color: black;
  background-color: #dcdcdc;
  display: flex;
  align-items: center;
  column-gap: .5rem;
  font-weight: var(--font-semi-bold);
  transition: background-color .3s;
  text-decoration: none;
}

.dropdown__link i,
.dropdown__sublink i {
  font-size: 1.25rem;
  font-weight: initial;
}

.dropdown__link:hover,
.dropdown__sublink:hover {
  background-color: #bdbdbd;
  color: #F79E1B;
}


.dropdown__menu,
.dropdown__submenu {
  max-height: 0;
  overflow: hidden;
  transition: max-height .4s ease-out;
}

/* Show dropdown menu & submenu */
.dropdown__item:hover .dropdown__menu,
.dropdown__subitem:hover>.dropdown__submenu {
  max-height: 1000px;
  transition: max-height .4s ease-in;
}

/* Rotate dropdown icon */
.dropdown__item:hover .dropdown__arrow {
  transform: rotate(180deg);
}

/*=============== DROPDOWN SUBMENU ===============*/
.dropdown__add {
  margin-left: auto;
}

.dropdown__sublink {
  background-color: var(--black-color-lighten);
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width: 340px) {
  .container {
    margin-inline: 1rem;
  }

  .nav__link {
    padding-inline: 1rem;
  }
}

/* For large devices */
@media screen and (min-width: 1118px) {
  .container {
    margin-inline: auto;
  }

  .nav {
    height: calc(var(--header-height) + 2rem);
    display: flex;
    justify-content: space-between;
  }

  .nav__toggle {
    display: none;
  }

  .nav__list {
    height: 100%;
    display: flex;
    column-gap: 3rem;
  }

  .nav__link {
    height: 100%;
    padding: 0;
    justify-content: initial;
    column-gap: .25rem;
  }

  .nav__link:hover {
    background-color: transparent;
  }

  .dropdown__menu:hover{
    border-radius: 20px;
  }

  .dropdown__item,
  .dropdown__subitem {
    position: relative;
  }

  .dropdown__menu,
  .dropdown__submenu {
    max-height: initial;
    overflow: initial;
    position: absolute;
    left: 0;
    top: 6rem;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s, top .3s;
  }

  .dropdown__link,
  .dropdown__sublink {
    padding-inline: 1rem 4.5rem;
  }

  .dropdown__subitem .dropdown__link {
    padding-inline: 1rem;
  }

  .dropdown__submenu {
    position: absolute;
    left: 100%;
    top: .5rem;
  }

  /* Show dropdown menu */
  .dropdown__item:hover .dropdown__menu {
    opacity: 1;
    top: 5.5rem;
    pointer-events: initial;
    transition: top .3s;
  }

  /* Show dropdown submenu */
  .dropdown__subitem:hover>.dropdown__submenu {
    opacity: 1;
    top: 0;
    pointer-events: initial;
    transition: top .3s;
  }
}

#button a {
  border: 1px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
  border-radius: 20px;
  padding: 10px !important;
  margin-top: 50px;
  text-decoration: none;
}

#button a:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}


/*-------------
HERO SECTION
-------------*/
.hero-section {
  background-image: url("../images/services/edm1.png");
  /* opacity: 0.8; */
  height: 50vh;
  padding-top: 90px;
  background-size: cover;
  display: flex;
  background-position: center;
  border-radius: 0 0px 80px 0;
}

.hero-section h1 {
  font-size: 60px;
  font-weight: bolder;
  color: white;
}

#hero {
  margin-top: 40px;
  padding: 15px 15px;
  border-radius: 20px;
  border: 1px solid #F7AE15;
  transition: 0.5s;
}

#hero:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}


#hero_one a {
  border: 1px solid white;
  color: white;
  border-radius: 20px;
}

#hero_one a:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
}


@media screen and(min-width:462px){
  .hero-section{
    max-width: 100vw;
    height: 100vh;
  }
  
}
/*--------------
second section
----------------*/
.video-section {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  /* Left align the content */
  align-items: center;
  object-fit: cover;
}

#background-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  background-size: cover;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: -1;

}


.content-container {
  position: relative;
  display: flex;
  justify-content: flex-start;
  /* Left align the content */
  align-items: center;
  height: 100%;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}

.card {
  background-color: rgba(255, 255, 255, 0.9);
  opacity: 0.8;
  border-radius: 10px;
  padding: 20px;
  text-align: left;
  /* Left align text inside the card */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-width: 400px;
  width: 100%;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.card .quote {
  font-size: 0.8em;
  color: #333;
  margin-bottom: 10px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}

.card .description {
  font-size: 1em;
  color: #333;
  margin-bottom: 20px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}

.card .experience {
  font-size: 2em;
  color: #333;
  margin-bottom: 20px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}

.card .years {
  font-size: 3em;
  font-weight: bold;
  color: #000;
}

@media (max-width: 768px) {
  .card {
    padding: 15px;
    max-width: 100%;
  }

  .card .quote,
  .card .description,
  .card .experience,
  .card .contact-button {
    font-size: 0.9em;
  }
}


/* @media (max-width: 480px) {
  #over {
      min-width: 90vw;
      margin: 5px 5px;
  }
} */


#hero1 {
  padding: 15px 15px;
  border-radius: 20px;
  border: 1px solid #F7AE15;
  transition: 0.5s;
}

#hero1:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}

button {
  font-size: 10px;
  font-weight: bolder;
}

/*------------------
Services section
-----------------*/

.section-title {
  margin-bottom: 38px;
}

.shadow,
.subscription-wrapper {
  box-shadow: 0px 15px 39px 0px rgba(8, 18, 109, 0.1) !important;
}

.icon-primary {
  color: #062caf;
}

.icon-bg-circle {
  position: relative;
}

.icon-lg {
  font-size: 50px;
}

.icon-bg-circle::before {
  z-index: 1;
  position: relative;
}

.icon-bg-primary::after {
  background: #062caf !important;
}

.icon-bg-circle::after {
  content: '';
  position: absolute;
  width: 68px;
  height: 68px;
  top: -35px;
  left: 15px;
  border-radius: 50%;
  background: inherit;
  opacity: .1;
}

p,
.paragraph {
  font-weight: 400;
  color: #8b8e93;
  font-size: 15px;
  line-height: 1.6;
  font-family: "Open Sans", sans-serif;
}

.icon-bg-yellow::after {
  background: #f6a622 !important;
}

.icon-bg-purple::after {
  background: #7952f5;
}

.icon-yellow {
  color: #f6a622;
}



.icon-purple {
  color: #7952f5;
}


.icon-cyan {
  color: #02d0a1;
}

.icon-bg-cyan::after {
  background: #02d0a1;
}

.icon-bg-red::after {
  background: #ff4949;
}

.icon-red {
  color: #ff4949;
}

.icon-bg-green::after {
  background: #66cc33;
}

.icon-green {
  color: #66cc33;
}

.icon-bg-orange::after {
  background: #ff7c17;
}

.icon-orange {
  color: #ff7c17;
}

.icon-bg-blue::after {
  background: #3682ff;
}

.icon-blue {
  color: #3682ff;
}


/*--------
materials table section
---------*/

#main-head {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bolder;
}



/*----------------
our partners section
-----------------*/


.slider img {
  width: 100px;
  height: 90px;
  animation: scroll 60s linear infinite;
}

.slide-track {
  width: 100%;
  display: flex;
  gap: 3em;
  overflow: hidden;
}


.slider {
  margin-top: 40px;
  background-color: whitesmoke;
  padding: 8em 2em;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translatex(-1000%)
  }
}


/*-----------
cta section
-------------*/
.reviews-section {
  background-image: url("/images/cta.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px;
  border-radius: 40px;
  margin: 0 20px 0 0;
}


/* #hero a{
  border: 1px solid white;
  color: white;
} */
#hero a:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}

#hero2 {
  border-radius: 20px;
  background: white;
  color: black;
}

#hero2:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}


/*---------------------------------------
  SITE FOOTER              
-----------------------------------------*/
.site-footer {
  background-image: url('/images/footerAmbika.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 100px;
  padding-bottom: 100px;
  color: var(--white-color);
}

.site-footer strong {
  color: var(--white-color);
}

#foot {
  background-color: #d4d4d4;
  font-weight: bold;
  color: #000000;
}

#foot:hover {
  background: linear-gradient(to right, #F7AE15, #EB3C21);
  color: white;
}

.site-footer p,
.site-footer-link {
  color: rgba(255, 255, 255, 0.75);
  font-size: var(--btn-font-size);
}

.site-footer-link {
  color: rgba(255, 255, 255, 0.75);
  font-size: var(--btn-font-size);
  transition: all 0.3s;
}

.site-footer-link:hover {
  color: rgba(255, 255, 255, 0.75);
  text-decoration: underline;
}

.copyright-text {
  color: rgba(255, 255, 255, 0.75);
  font-size: var(--menu-font-size);
}

.copyright-text a {
  color: rgba(255, 200, 160, 0.75);
}

.content {
  width: 300px;
  height: 40px;
  box-shadow: 2px 4px 10px rgba(0, 0, 0, .2);
  border-radius: 60px;
  overflow: hidden;
}

/* Media Queries for Responsive Design */
@media (max-width: 768px) {
  .site-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: 100%;
  }

  .site-footer p,
  .site-footer-link {
    font-size: var(--menu-font-size);
  }
}

@media (max-width: 576px) {
  .site-footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .site-footer p,
  .site-footer-link {
    font-size: var(--menu-font-size-small);
  }
}

/*---------------------------------------
  SOCIAL ICON               
-----------------------------------------*/
.social-icon {
  margin: 0;
  padding: 0;
}

.social-icon-item {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}

.social-icon-link {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  border-radius: 100px;
  color: #ffffff;
  font-size: 16px;
  display: block;
  margin: 0 5px;
  text-align: center;
  width: 35px;
  height: 35px;
  line-height: 35px;
  transition: background 0.2s, color 0.2s;
}

.social-icon-link:hover {
  background: #ffffff;
  color: #F79E1B;
}

.social-icon-link span {
  display: block;
}


.responsive-video {
  width: 100%;
  height: 90vh;
  /* Default height */
  object-fit: cover;
  /* Ensures the video covers the entire container */
}

@media (max-width: 767.98px) {
  .responsive-video {
    height: 70vh;
    /* Increase the height for mobile devices */
  }
}

@media (max-width: 767.98px) {
  #over {
    width: 30vh;
    /* height: 40vh; */
  }
}

#unique:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}